/*
Version: 22 Dec 2011
*/

@import url("layout.css");
@import url("typography.css");
@import url("tables.css");
@import url("anchors-and-buttons.css");
@import url("forms.css");

@import url("_components/navigation.css");
@import url("_components/color-system.css");
/*@import url("blog-shared.css");*/

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#viewport-listener {
	background-color: rgba(51, 51, 51, 0.0);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
	
	-moz-transition: background-color;
    -ms-transition: background-color;
    -o-transition: background-color;
    -webkit-transition: background-color;
    transition: background-color;
    
    -moz-transition-timing-function: 250ms;
    -ms-transition-duration: 250ms;
    -o-transition-duration: 250ms;
    -webkit-transition-duration: 250ms;
    transition-duration: 250ms;
    
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
}
	/* target IE 6, 7 and 8 */
	@media \0screen\,screen\9 {
		#viewport-listener {
			background-color: transparent;
		}
	}
	
	#viewport-listener.render {
		background-color: rgba(51, 51, 51, 0.88);
	}
		/* target IE 6, 7 and 8 */
		@media \0screen\,screen\9 {
			#viewport-listener.render {
				background-color: #515151;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
				filter: alpha(opacity=0);
				-moz-opacity: 0.0;
				-khtml-opacity: 0.0;
				opacity: 0.0;
			}
		}


/* ----------------------------------------------- */
html {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}
body {
	font-style: normal;
}
a, a:visited, li, div, span, h1, h2, h3, h4, h5, legend {
	background-repeat: no-repeat;
}
abbr {
	border: none;
}
a:link abbr:hover, a:visited abbr:hover, a:hover abbr:hover, a:active abbr:hover {
	cursor: pointer;
}
	a:focus, object {
		outline: none; /* Just for Firefox */
	}
	
/* ----------------------------------------------- */
.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	visibility: hidden;	
} 
	.clearfix:after {
		clear: both;
	}
	.clearfix {
		zoom: 1;
	}

/* ----------------------------------------------- */
.printMessage {
	display: none;
}

/* ----------------------------------------------- */
.hide-from-sighted-users {
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}
	thead.hide-from-sighted-users {
		display: none;
	}
	
/* ----------------------------------------------- */
img, object {
	border: 0;
	/* display: block; */
}
	img {
		height: auto;
		width: auto\9;
		max-width: 100%;
		vertical-align: middle;
		-ms-interpolation-mode: bicubic;
	}

    embed,
iframe,
object,
video {
	border: none;
}
audio,
canvas,
video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
	audio:not([controls]) {
		display: none;
	}
/* ----------------------------------------------- */
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#join-mailing-list {
    color: #ee8822;
}